@charset "UTF-8";
/*
	@include sc(pc) {
		width: 100%;
	}
	@include sc(sp) {
		width: 50%;
	}
*/
/*
*/
/*
	@include f_go();
	@include f_go(400);
	@include f_go(700);
*/
/*
font-family: "dnp-shuei-gothic-gin-std", sans-serif;
font-weight: 400;
font-weight: 500;
font-weight: 600;
*/
/*
	$weight:フォントの太さ

	@include _ff-lexe(400);
*/
/*========================
共通
========================*/
html {
	-webkit-font-feature-settings: normal;
					font-feature-settings: normal;
	color: var(--text-color-A);
	letter-spacing: 0;
}

.content_wrap {
	overflow: hidden;
}

/*========================
ページヘッダー
========================*/
.cont_header {
	position: relative;
	overflow: hidden;
}
@media screen and (min-width: 721px) {
	.cont_header::before {
		content: "";
		position: absolute;
		z-index: 1;
		display: inline-block;
		width: 3.21rem;
		height: 3.22rem;
		background-image: url(/img/privacypolicy/header_deco01.svg);
		background-size: contain;
		background-position: 0 0;
		background-repeat: no-repeat;
		bottom: -0.85rem;
		right: 0.51rem;
	}
}
.cont_header::after {
	content: "";
	position: absolute;
	z-index: 1;
	display: inline-block;
	width: 1.59rem;
	height: 2.21rem;
	background-image: url(/img/privacypolicy/header_deco02.svg);
	background-size: contain;
	background-position: 0 0;
	background-repeat: no-repeat;
	top: 0.42rem;
	right: -0.57rem;
}
@media screen and (max-width: 720px) {
	.cont_header::after {
		background-image: url(/img/privacypolicy/header_deco02_sp.svg);
		width: 0.84rem;
		height: 1.17rem;
		top: 0.31rem;
		right: -0.3rem;
	}
}
.cont_header .cont_tit {
	text-align: left;
}
@media screen and (max-width: 720px) {
	.cont_header .cont_tit {
		text-align: center;
		font-size: 44rem;
	}
}
.cont_header .title {
	gap: 0.192rem;
	text-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 720px) {
	.cont_header .title {
		gap: 0.16rem;
	}
	.cont_header .title span {
		font-size: 0.16rem;
		font-weight: 700;
	}
}

/*========================
個人情報の取扱いについて
========================*/
.privacy-wrapper {
	margin-top: 1.2rem;
	padding-bottom: 1.17rem;
}
@media screen and (max-width: 720px) {
	.privacy-wrapper {
		margin-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
}

.privacy-inner {
	max-width: 8.4rem;
	margin: auto;
}
@media screen and (max-width: 720px) {
	.privacy-inner {
		padding: 0 0.32rem;
	}
}

.privacy-title {
	font-size: 0.2rem;
	font-weight: 700;
	padding-bottom: 0.42rem;
	line-height: 1.7;
}
@media screen and (max-width: 720px) {
	.privacy-title {
		font-size: 0.18rem;
		padding-bottom: 0.35rem;
		text-align: center;
	}
}

.privacy-title-sub {
	font-size: 0.15rem;
	padding-bottom: 0.46rem;
	line-height: 1.7;
}
@media screen and (max-width: 720px) {
	.privacy-title-sub {
		font-size: 0.14rem;
		padding-bottom: 0.35rem;
	}
}

.privacy-box {
	padding-bottom: 0.3rem;
}
.privacy-box:last-of-type {
	padding-bottom: 0;
}
@media screen and (max-width: 720px) {
	.privacy-box {
		padding-bottom: 0.22rem;
	}
}

.privacy-box-title {
	font-size: 0.15rem;
	font-weight: 700;
	line-height: 1.7;
}
@media screen and (max-width: 720px) {
	.privacy-box-title {
		font-size: 0.16rem;
	}
}

.privacy-box-inner-text {
	font-size: 0.15rem;
	line-height: 1.7;
}
.privacy-box-inner-text span {
	font-weight: 700;
}
@media screen and (max-width: 720px) {
	.privacy-box-inner-text {
		font-size: 0.14rem;
	}
}
.privacy-box-inner-text a {
	text-decoration: underline;
}
@media screen and (max-width: 720px) {
	.privacy-box-inner-text a {
		word-break: break-all;
	}
}
.privacy-box-inner-text a:hover {
	text-decoration: none;
}

.space-top {
	padding-top: 0.3rem;
}

.space-left {
	padding-left: 0.16rem;
}
